html {
  scroll-behavior: smooth;
}
.autoplay-progress {
  position: absolute;
  right: 16px;
  bottom: 16px;
  z-index: 10;
  width: 48px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;  
  font-family: "Jost", system-ui, -apple-system, "Noto Sans", sans-serif;
  font-weight: 400;
  font-size: .9rem;
  color: #fff;
}
.autoplay-progress svg {
  --progress: 0;
  position: absolute;
  left: 0;
  top: 0px;
  z-index: 10;
  width: 100%;
  height: 100%;
  stroke-width: 3px;
  stroke: rgb(255, 208, 0);
  fill: none;
  stroke-dashoffset: calc(125.6 * (1 - var(--progress)));
  stroke-dasharray: 125.6;
  transform: rotate(-90deg);
}	
.visual_wrap {
  position: relative;
  width: 100%;
  height: 100vh;
  padding: 0;
  margin: 0;
  /* background: #1c332e; */
  background: #44504d;
  overflow: hidden;
}
.visual_wrap .page_down {
  position: absolute;
  bottom: 13%;
  left: 50%;
  transform: translateX(-50%);
  cursor: pointer;
  z-index: 20;
}
.visual_wrap .page_down:hover {
  animation-name: bounce;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}
.visual_wrap .visual {
  width: 100%;
  height: 100%;
  padding: 0;
  margin: 0;
}
.visual_wrap .swiper {
  width: 100%;
  height: 100%;
  min-height: 100% !important;
  padding: 0;
  margin: 0;
  z-index: 1;
}
.visual_wrap .swiper-wrapper {
  width: 100%;
  height: 100%;
  min-height: 100% !important;
  max-height: 100% !important;
  padding: 0;
  margin: 0;
}
.visual_wrap .swiper-slide {
  height: 100%;
  padding: 0;
  margin: 0;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  transition: 0.2s;
}
.visual_wrap .swiper-pagination {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  bottom: 5%;
  left: 5%;
  width: auto;
}
.visual_wrap .swiper-pagination-bullet {
  width: 15px;
  height: 15px;
  background: transparent;
  border: 1px dashed rgb(255, 255, 255);
  opacity:.6;
  transition-duration:.3s;
}
.visual_wrap .swiper-pagination-bullet-active {
  width: 25px;
  height: 25px;
  background: transparent;
  border: 3px dotted rgb(255, 208, 0);
  opacity:1;
  transition-duration:.7s;
  transform: rotate( 360deg );
}
.visual_wrap .swiper-button-prev,
.visual_wrap .swiper-button-next {
  display: none;
}
.visual_wrap .swiper-slide .bg {
  width: 100%;
  height: 100%;
  background: #44504d;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  transform: scale(1);
  transition: 0.5s;
}
.visual_wrap .bg-video {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
  opacity: 0.5;
}
.visual_wrap .bg-video__content {
  height: 100%;
  width: 100%;
  object-fit: cover; 
}
.visual_wrap .swiper-slide .ca_wrap {
  display: flex;
  gap: 1rem;
  position: absolute;
  bottom: 10%;
  left: 50%;
  padding: 0;
  margin: 3rem auto 0 auto;
  opacity: 0;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transition: 0.5s;
}
.visual_wrap .swiper-slide .ca_wrap img {
  transition: 0.3s;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
}
.visual_wrap .swiper-slide .ca_wrap > div:hover img {
  margin-top: -2rem;
  padding-bottom: 2rem;
}
.visual_wrap .swiper-slide .ca_wrap h2 {
  font-family: system-ui, -apple-system, "Noto Sans", sans-serif;
  font-weight: 400;
  font-size: 1.1rem;
  color: #fff;
  letter-spacing: 0;
  padding: 0;
  margin: 1rem 0 0 0;
}
.visual_wrap .swiper-slide .ca_wrap p {
  font-family: "Jost", "Roboto", system-ui, -apple-system, "Noto Sans",
    sans-serif;
  font-size: 0.9rem;
  color: rgb(255, 255, 255, 0.5);
  padding: 0;
  margin: 0;
}
.visual_wrap .swiper-slide .center_wrap {
  display: flex;
  flex-direction: column;
  gap: 1rem;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 70%;
  /* height: 50vh; */
  text-align: center;
  padding: 0;
  margin: 0 auto;
  color: #fff;
  word-break: keep-all;
  word-wrap: break-word;
  transition: 0.5s;
  z-index: 2;
  transform: translate(-50%);
  -webkit-transform: translate(-50%);
  -moz-transform: translate(-50%);
  -ms-transform: translate(-50%);
  -o-transform: translate(-50%);
}
.visual_wrap .swiper .center_wrap h1 {
  font-family: "GmarketSansMedium", "Roboto", system-ui, -apple-system, "Noto Sans", sans-serif;
  font-weight: 600;
  font-size: 4rem;
  text-align: center;
  padding: 0;
  margin: 2rem auto;
  opacity: 0;
  transition: 0.5s;
}
.visual_wrap .swiper .center_wrap h1 span {
  color: transparent;
  -webkit-text-stroke: 1px rgba(255, 255, 255, 0.7);
}
.visual_wrap .swiper .center_wrap .con {
  width: 100%;
  font-family: system-ui, -apple-system, "Noto Sans", sans-serif;
  font-weight: 600;
  font-size: 1.05rem;
  color: rgba(255, 255, 255, .8);
  line-height: 1.2;
  text-align: center;
  padding: 0;
  margin: 2rem auto;
  opacity: 0;
  transition: 0.5s;
}
.visual_wrap .swiper .center_wrap .con2 {
  width: 100%;
  font-family: system-ui, -apple-system, "Noto Sans", sans-serif;
  font-weight: 400;
  font-size: 0.9rem;
  color: rgba(255, 255, 255, 0.5);
  line-height: 1.2;
  text-align: center;
  padding: 0;
  margin: 2rem auto;
  opacity: 0;
  transition: 0.5s;
}
.visual_wrap .swiper-slide .text_wrap {
  display: flex;
  flex-direction: column;
  gap: 0;
  position: absolute;
  top: 50%;
  left: 5%;
  width: 65%;
  /* height: 50vh; */
  text-align: left;
  color: #fff;
  word-break: keep-all;
  word-wrap: break-word;
  transition: all 1s;
  z-index: 2;
}
.visual_wrap .swiper .text_wrap h1 {
  position: relative;
  font-family: "Jost", "GmarketSansLight", "Roboto", system-ui, -apple-system, "Noto Sans", sans-serif;
  font-weight: 200;
  font-size: 3.4rem;
  color: #fff;
  line-height:1;
  margin-top: 3rem;
  opacity: 0;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}
.visual_wrap .swiper .text_wrap h1::before {
  position: absolute;
  content: '';
  top: -2rem;
  left: 0;
  width: 0;
  height: 1px;
  padding: 0;
  margin: 0;
  transition: all 1s;
}
.visual_wrap .swiper .text_wrap h1 strong {
  font-family: "Jost", "GmarketSansMedium", "Roboto", system-ui, -apple-system, "Noto Sans", sans-serif;
  font-weight: 600;
  font-size: 3.6rem;
}
.visual_wrap .swiper .text_wrap .con {
  position: relative;
  font-family: "Jost", "GmarketSansMedium", "Roboto", system-ui, -apple-system, "Noto Sans", sans-serif;
  font-weight: 400;
  font-size: .9rem;
  color: rgba(255, 255, 255, .7);
  text-wrap: balance;
  padding: 3rem 0 0 0;
  margin-top: 4rem;
  opacity: 0;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}
.visual_wrap .swiper .text_wrap .con strong {
  display: block;
  font-weight: 600;
  font-size: 1rem;
  color: rgba(105, 82, 12, 0.8);
  margin-bottom: 0.5rem;
}
.visual_wrap .swiper .text_wrap .con2 {
  width: 50%; 
  position: relative;
  font-weight: 400;
  font-size: 0.8rem;
  color: rgba(255, 255, 255, 0.5);
  text-wrap: balance;
  padding: .5rem 0 0 0;
  margin-top: 3rem;
  opacity: 0;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -ms-transition: 0.5s;
  -o-transition: 0.5s;
}
.visual_wrap .swiper .text_wrap .bt {
  padding-top: 2rem;
  margin-top: 3rem;
  opacity: 0;
}
.visual_wrap .swiper .text_wrap a {
  font-family: "Jost", sans-serif;
  font-weight: 400;
  font-size: 0.85rem;
  color: rgba(0, 0, 0, 1);
  background-color: #fff;
  border: 1px solid rgba(255, 255, 255, 0.4);
  border-radius: 1.5rem;
  padding: 0.5rem 2rem;
  transition: all 0.2s;
}
.visual_wrap .swiper .text_wrap a:hover {
  color: rgba(255, 255, 255, 1);
  background-color: #0c2069;
  border: 1px solid #0c2069;
}
.visual_wrap .swiper-slide .img_wrap {
  display: flex;
  justify-content: center;
  position: absolute;
  bottom: 10%;
  left: 0;
  width: 100%;
  padding-left: 0;
  opacity: 0;
  transition: all 0.3s ease-out;
  z-index: 1;
}
.visual_wrap .swiper-slide-active .bg {
  transform: scale(1.1);
  transition-duration: 2s;
  transition-delay: 2.5s;
}
.visual_wrap .swiper-slide-active .center_wrap h1 {
  opacity: 1;
  margin: 0 auto;
  transition-duration: 1s;
  transition-delay: 1s;
}
.visual_wrap .swiper-slide-active .center_wrap .con {
  opacity: 1;
  margin: 0 auto;
  transition-duration: 1s;
  transition-delay: 1.5s;
}
.visual_wrap .swiper-slide-active .center_wrap .con2 {
  opacity: 1;
  margin: 0 auto;
  transition-duration: 1s;
  transition-delay: 2s;
}
.visual_wrap .swiper-slide-active .center_wrap {
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transition-duration: 0.5s;
  transition-delay: 2.5s;
}
.visual_wrap .swiper-slide-active .ca_wrap {
  opacity: 1;
  margin-top: 0;
  transition-duration: 1s;
  transition-delay: 1.5s;
}
.visual_wrap .swiper-slide-active .text_wrap h1 {
  opacity: 1;
  margin-top: 0;
  transition-delay: 1.5s;
  transition-duration: 1s;
}
.visual_wrap .swiper-slide-active .text_wrap h1 strong{
  color: #dfb704;
  text-shadow: 0px 3px 3px rgb(0, 0, 0, .05);
  transition-delay: 3.5s;
  transition-duration: 1.5s;
}
.visual_wrap .swiper-slide-active .text_wrap .con {
  opacity: 1;
  margin-top: -20px;
  transition-delay: 2s;
  transition-duration: 1s;
}
.visual_wrap .swiper-slide-active .text_wrap .con2 {
  opacity: 1;
  margin-top: 0;
  transition-delay: 2.5s;
  transition-duration: 1s;
}
.visual_wrap .swiper-slide-active .text_wrap .bt {
  opacity: 1;
  margin-top: 0;
  transition-delay: 3s;
  transition-duration: 1s;
}
/* .visual_wrap .swiper-slide-active .text_wrap{
  padding: 0 0 3rem 3rem;
  border-left: 5px solid #dfb704;
  transition-delay: 3.5s;
  transition-duration: .5s;
} */

.visual_wrap .swiper-slide-active .text_wrap h1::before {
  width: 4rem;
  background: #dfb704;
  transition-delay: 3.5s;
  transition-duration: 1s;
}
.visual_wrap .swiper-slide-active .img_wrap {
  opacity: 1;
  padding-left: 55%;
  transition-delay: 1.5s;
  transition-duration: 1s;
}
@media (max-width: 991.98px) {
  .visual_wrap .swiper-pagination {
    /* left: 10%; */
  }
  .visual_wrap .swiper-slide .center_wrap {
    width: 70%;
  }
  .visual_wrap .swiper-slide .text_wrap {
    left: 5%;
    width: 70%;
  }
  .visual_wrap .swiper .text_wrap .con2 {
    width: 70%; 
  }
  .visual_wrap .swiper-slide .img_wrap img {
    transform: scale(0.8);
  }
  .visual_wrap .swiper-slide-active .img_wrap {
    padding-left: 40%;
  }
  .visual_wrap .swiper-slide .ca_wrap {
    width: 98%;
    gap: 0.5rem;
  }
  .visual_wrap .swiper-slide .ca_wrap img {
    width: 100%;
  }
  .visual_wrap .swiper-slide .ca_wrap h2 {
    font-size: 0.9rem;
  }
  .visual_wrap .swiper-slide .ca_wrap p {
    font-size: 0.7rem;
  }
}
@media (max-width: 767.98px) {
  .visual_wrap .swiper-slide .center_wrap {
    top: 45%;
    width: 100%;
    padding: 0 1.5rem;
  }
  .visual_wrap .swiper-slide .center_wrap h1 {
    font-size: 1.8rem;
  }
  .visual_wrap .swiper-slide .center_wrap .con br,
  .visual_wrap .swiper-slide .center_wrap .con2 br{
    display: none;
  }
  .visual_wrap .swiper-slide .ca_wrap {
    width: 95%;
    bottom: 20%;
  }
  .visual_wrap .swiper-slide .text_wrap {
    width: 90%;
    top: 45%; 
  }
  .visual_wrap .swiper-slide .text_wrap h1 {
    font-size: 1.8rem;
  }
  .visual_wrap .swiper-slide .text_wrap h1 strong {
    font-size: 2rem;
  }
  .visual_wrap .swiper-slide .text_wrap > div {
    width: 100%;
    padding-left: 1rem;
    padding-right: 1rem;
  }
  .visual_wrap .swiper-slide .text_wrap .con {
    width: 100%;
  }
  .visual_wrap .swiper-slide .text_wrap .con2 {
    width: 100%;
  }
  .visual_wrap .swiper-slide .text_wrap .con2 br{
    display: none;
  }
  .visual_wrap .swiper-slide .img_wrap {
    bottom: -15%;
    margin-bottom: 0;
  }
  .visual_wrap .swiper-slide .img_wrap img {
    transform: scale(0.5);
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
  }
  .visual_wrap .swiper-slide-active .img_wrap {
    justify-content: center;
    text-align: center;
    padding-left: 0;
    margin: 0 auto;
  }
  .visual_wrap .page_down {
    display: none;
  }
}


.ca_wrap {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  padding: 3rem 0 0 0;
  margin: 0 auto;
  background-color: #f6f6f6;
  background-image: url('/img/bg.gif?v=0');
  background-position: top center;
  background-repeat: no-repeat;
  background-size: 100% auto;
}
.ca_wrap .ca_box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1100px;
  padding: 0;
  margin: 0;
}
.ca_wrap .ca_box .title {
  width: 100%;
  padding: 0;
  margin: 0;
}
.ca_wrap .ca_box .title h1 {
  font-family: "GmarketSansLight", "Roboto", system-ui, -apple-system, "Noto Sans", sans-serif;
  font-size: 1.2rem;
  font-weight: 300;
  color: #111;
  text-align: center;
}
.ca_wrap .ca_box .title h1 strong{
  font-family: "GmarketSansMedium";
  font-weight: 600;
  padding-left: 1rem;
}
.ca_wrap .ca_box .title p{
  text-align: center;
  font-size: .8rem;
  color: #9c9c9c;
}
.ca_wrap .ca_list{
  display: flex;
  justify-content: center;
  align-items: flex-start;
  padding: 0 1rem 2rem 1rem;
  margin: 2rem 0 0 0;
} 
.ca_wrap .ca_list>li{
  position: relative;  
  padding: 0;
  margin: 0;
  cursor: pointer;
  transition: all .2s;
}
.ca_wrap .ca_list>li:nth-child(even){
  margin-top:2rem;
}
.ca_wrap .ca_list>li:hover{
  transform: scale(1.05);
}
.ca_wrap .ca_info{
  position: absolute;
  top: 62%;
  left: 0;
  width: 100%;
  padding: 0 1.5rem;
  margin: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  gap: .5rem;
}
.ca_wrap .ca_info .no{
  font-family: "Jost", system-ui, -apple-system, "Noto Sans", sans-serif;
  font-size:.6rem;
  color: #b2b2b2;
  border-bottom: 1px solid #e2e2e2;
  transition: all .2s;
}
.ca_wrap .ca_list>li:hover .no{
  color: #7e7e7e;
  border-bottom: 1px solid rgba(255, 208, 0, .5);
}
.ca_wrap .ca_info .no span{
  font-weight: 600;
}
.ca_wrap .ca_list>li:hover .no span{
  font-size:.75rem;
  color:rgb(255, 208, 0);
}
.ca_wrap .ca_info .name{
  font-size:1rem;
  font-weight: 600;
  color: #000;
  line-height: 1.2;
  text-align: center;
  transition: all .2s;
}
.ca_wrap .ca_list>li:hover .name{
  font-size:.95rem;
  color:rgb(255, 208, 0);
  padding-top: .5rem;
}
.ca_wrap .ca_list img{
  width: 100%;
}
@media (max-width: 991.98px) {  
  .ca_wrap {
    background-size: auto 75%;
  }
  .ca_wrap .ca_list{
    justify-content: flex-start;
    padding-bottom: 1rem;
    margin: 1rem 0 0 0;
    width: 100%;
    overflow-x: scroll;
  }
  .ca_wrap .ca_list>li{
    min-width: 250px;
  }
}
@media (max-width: 767.98px) {
  .ca_wrap {
    padding: 1.8rem 0 0 0;
  }
  .ca_wrap .ca_box .title h1 {
    font-size: 1.05rem;
  }
  .ca_wrap .ca_box .title h1 strong{
    padding-left: .5rem;
  }
  .ca_wrap .ca_list{
    margin: .5rem 0 0 0;
  }
  .ca_wrap .ca_list>li{
    min-width: 160px;
  }
  .ca_wrap .ca_info .name{
    font-size:.80rem;
  }
}


.product_wrap {
  display: flex;
  justify-content: center;
  width: 100%;
  /* min-height: 100%; */
  padding: 3rem 0;
  margin: 0 auto;
  background-color: #f6f6f6;
}
.product_wrap .product_box {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 1100px;
  padding: 0;
  margin: 0;
}
.product_wrap .product_box .title {
  width: 100%;
  padding: 0;
  margin: 0;
}
.product_wrap .product_box .title p{
  text-align: center;
  font-size: .8rem;
  color: #9c9c9c;
}
.product_wrap h1 {
  font-family: "GmarketSansLight", "Roboto", system-ui, -apple-system, "Noto Sans", sans-serif;
  font-size: 1.8rem;
  color: #111;
  text-align: center;
}
.product_wrap h1 strong{
  font-family: "GmarketSansMedium";
  padding-left: 1rem;
}
.product_wrap .swiper_prod {
  width: 100%;
  max-width: 1100px;
  padding: 1rem 1rem 2rem 1rem;
  margin: 0;
}
.product_wrap .swiper-slide {
  width: 260px;
  padding: 1rem;
  margin: 0;
  overflow: hidden;
}
.product_wrap .swiper-horizontal>.swiper-scrollbar, 
.product_wrap .swiper-scrollbar.swiper-scrollbar-horizontal{'
  position: relative;
  height: 1px;
  background: #d8d8d8;
}
.product_wrap .swiper-scrollbar-drag{
  position: absolute;
  top:-7px;
  height: 5px;
  background: #449083;
  cursor: pointer;
}
.product_wrap .link{
  cursor: pointer;
}
.product_wrap .items {
  position: relative;
  width: 100%;
  height: 350px;
  padding: 0;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  transform: scale(1);
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transition-duration: 1s;
  transition: all 1s;
  -webkit-transition: all 1s;
  -moz-transition: all 1s;
  -ms-transition: all 1s;
  -o-transition: all 1s;
  border-radius: .5rem .5rem 7rem 7rem;
  -webkit-box-shadow: 0px 1px 15px -3px rgba(0,0,0,0.3);
  -moz-box-shadow: 0px 1px 15px -3px rgba(0,0,0,0.3);
  box-shadow: 0px 1px 15px -3px rgba(0,0,0,0.3);
  overflow: hidden;
}
.product_wrap .items:hover {
  -webkit-box-shadow: 0px 1px 15px -3px rgba(68, 144, 131,0.7);
  -moz-box-shadow: 0px 1px 15px -3px rgba(68, 144, 131,0.7);
  box-shadow: 0px 1px 15px -3px rgba(68, 144, 131,0.7);
  overflow: hidden;
}
.product_wrap .items .pic {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 250px;
  height: 60%;
  background: #fff;
  text-align: center;
  overflow: hidden;
  transition: all .2s;
}
.product_wrap .items:hover .pic::after {
  background: #f1f5f8;
}
.product_wrap .items img {
  width: 70%;
  transition: all .2s;
}
.product_wrap .items:hover img {
  transform: scale(1.15);
}
.product_wrap .items .con {
  position: relative;
  width: 100%;
  height: 40%;
  padding: 0 2rem;
  margin: 0;
  background: #eef0ed;
  transition: all .2s;
}
.product_wrap .items .con .name {
  font-family: "GmarketSansMedium", "Roboto", system-ui, -apple-system, "Noto Sans", sans-serif;
  font-size: .95rem;
  color: #111;
  line-height: 1.1;
  text-wrap: balance;
  text-align: center;
  word-break: keep-all;
  word-wrap: break-word;
  margin: 0;
  padding: 1.5rem 1rem;
  transition: all .2s;
}
.product_wrap .items .con .name .en{
  font-family: "Jost", system-ui, -apple-system, "Noto Sans", sans-serif;
  font-size: .65rem;
  color: #829170;
  padding-bottom: 1rem;
}
.product_wrap .items .con .bt {
  position: absolute;
  display:inline-block;
  left: 50%;
  bottom: -5rem;
  transform: translateX(-50%);
  font-family: "Jost", system-ui, -apple-system, "Noto Sans", sans-serif;
  font-size: .6rem;
  font-weight: 400;
  color: #fff;
  /* border-bottom: 1px solid #449083;
  padding: .2rem .5rem; */
  padding: .6rem 1.5rem 2rem 1.5rem;
  background-color: #449083;
  border-radius: 100%;
  transition: all .2s;
}
.product_wrap .items:hover .pic,
.product_wrap .items:hover .con{
  height: 50%;
}
.product_wrap .items:hover .con .name {
  color: #2a7a6d;
}
.product_wrap .items:hover .con .name .en {
  padding-bottom: 1.5rem;
}
.product_wrap .items:hover .con .bt {
  bottom: -1.7rem;
}

@media (max-width: 1199.98px) {
  .product_wrap .swiper-button-prev {
    left: 0px;
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
  }
  .product_wrap .swiper-button-next {
    left: auto;
    right: 0px;
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
  }
}
@media (max-width: 991.98px) {
  .product_wrap .product_box {
    padding: 0 1rem 1rem 1rem;
  }
}
@media (max-width: 767.98px) {
  .product_wrap {
    padding: 5rem 1rem;
  }
  .product_wrap .product_box {
    padding: 0 0 1rem 0;
  }
  .product_wrap h1 {
    font-size: 1.4rem;
  }
  .product_wrap .product_box p {
    line-height: 1.15;
  }
  .product_wrap h1 strong{
    padding-left: .5rem;
  }
  .product_wrap .items {
    flex-direction: column;
  }
  .product_wrap .items .pic {
    width: 100%;
  }
  .product_wrap .items .con .name {
    padding: 0 1rem;
  }
}

@media (max-width: 575.98px) {
  .product_wrap {
    padding: 3rem 1rem;
  }
  .product_wrap .product_box .name {
    font-size: 1.4rem;
  }
  .product_wrap .swiper-button-next,
  .product_wrap .swiper-button-prev {
    transform: translateY(-30px);
    -webkit-transform: translateY(-30px);
    -moz-transform: translateY(-30px);
    -ms-transform: translateY(-30px);
    -o-transform: translateY(-30px);
  }
  .product_wrap .items .con {
    padding: 1rem 0.2rem;
  }
  .product_wrap .items .con .name {
    font-size: 1rem;
    font-weight: 500;
  }
}




.company_wrap{
  width: 100%;
  padding: 5rem 2rem 3rem 2rem;
  margin: 0 auto;
  display: flex;  
  justify-content: center;
  align-items: center;
  background: #ecf0ee;
}
.company_wrap .company_box {
  width: 100%;
  max-width: 1100px;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 10%;
  padding: 0;
  margin: 0;
}
.company_wrap .company_box>div {
  width: 50%;
  padding: 0;
  margin: 0;
}
.company_wrap img{ width: 100%; }
.company_wrap .title {
  padding: 0;
  margin: 0 0 3rem 0;
}
.company_wrap .title .tt_eng{
  font-family: "Jost", system-ui, -apple-system, "Noto Sans", sans-serif;
  font-weight: 900;
  font-size: 3.5rem;
  color: #2f4e20;
  line-height: 1;
}
.company_wrap .title .tt_kor{
  font-size: 1.2rem;
  font-weight: 800;
  color: #000;
  padding: 0;
  margin: 1rem 0 0 0;
}
.company_wrap .title p{
  font-size: .95rem;
  font-weight: 500;
	word-break:keep-all;
	word-wrap:break-word;
  color: rgb(0, 0, 0, .4);
  line-height: 1.2;
  padding: 0;
  margin: .3rem 0 0 0;
}
.company_wrap .icons{
  display: flex;
  flex-direction: column;
  gap: 1.5em; 
  width: 100%;
  padding: 0 0 0 4rem;
  margin: 0;
}
.company_wrap .icons ul{
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 2rem;
  padding: 0;
  margin: 0;
	word-break:keep-all;
	word-wrap:break-word;
}
.company_wrap .icons ul li:first-child{
  width: 60px;
  /* min-width: 60px; */
  flex-grow: 0;
  flex-shrink: 0;
}
.company_wrap .icons strong{
  font-size: 1.1rem;
  font-weight: 600;
  color: #316714;
}
.company_wrap .icons p{
  font-size: .75rem;
  color: #97a590;
  line-height: 1.3;
  padding: 0;
  margin: .3rem 0 0 0;
}
@media (max-width: 991.98px) {
  .company_wrap .company_box .pic{
    min-width: 50%;
  }
}
@media (max-width: 767.98px) {
  .company_wrap{
    padding: 0;
  }
  .company_wrap .company_box{
    flex-direction: column;
    gap: 0;
    padding: 2rem;
  }
  .company_wrap .company_box>div{
    width: 100%;
  }
  .company_wrap .company_box .pic{
    min-width: 100%;
    text-align: right;
  }
  .company_wrap .company_box .pic img {
    width: 70%;
  }
  .company_wrap .title .tt_eng{
    font-size: 2.2rem;
  }
  .company_wrap .icons{
    padding: 0 0 0 3rem;
  }
  .company_wrap .icons p{
    font-size: .85rem;
  }
}


.media_wrap {
  width: 100%;
  /* height: 100%; */
  padding: 5rem 2rem;
  margin: 0 auto;
  display: flex;  
  /* flex-direction: column; */
  justify-content: center;
  align-items: center;
  background: #fff8f0;
}
.media_wrap .box {
  width: 100%;
  max-width: 1200px;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 10%;
  padding: 0;
  margin: 0;
}
.media_wrap .media_tt{
  display: flex;
  flex-direction: column;  
  width: 30%;
  padding: 0;
  margin: 0;
}
.media_wrap .tt_top{
  font-family: "Jost", "Roboto", system-ui, -apple-system, "Noto Sans",
    sans-serif;
  font-size: 1rem;
  font-weight: 300;
  padding: 0;
  margin: 0;
}
.media_wrap .tt_top span{
  font-weight: 600;
}
.media_wrap .tt{
  font-family: "GmarketSansLight", "Roboto", system-ui, -apple-system, "Noto Sans", sans-serif;
  font-size: 2.5rem;
  color: #111;
  padding: 0;
  margin: 0;
}
.media_wrap .tt strong{
  font-family: "GmarketSansMedium", "Roboto", system-ui, -apple-system, "Noto Sans", sans-serif;
  font-weight: 600;
}
.media_wrap .tt_bottom{
  font-size: .8rem;
  color: #9c9c9c;
  padding: 0;
  margin: 0;
}
.media_wrap .bt_group{
  padding: 3rem 0;
  margin: 0;
}
.media_wrap .bt{
  border: 2px dashed #ecdcc9;
  border-radius: 2rem;
  padding: .8rem 2rem;
  font-family: "GmarketSansMedium", "Roboto", system-ui, -apple-system, "Noto Sans", sans-serif;
  font-size: .85rem;
  color: #c09867;
  transition: all .2s;
}
.media_wrap .bt:hover{
  padding: .8rem 4rem;
  color: #d38d38;
}
.media_wrap .media_box {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 2rem;
  width: 100%;
  max-width: 1100px;
  padding: 0;
  margin: 0;
}
.vod_wrap {
  float: left;
  width: 100%;
  margin: auto;
  padding: 0;
  text-align: center;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.vod_wrap .video {
  position: relative;
  width: 100%;
  max-width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  margin: auto;
  text-align: center;
  overflow: hidden;
}
.vod_wrap iframe,
.vod_wrap object,
.vod_wrap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -webkit-overflow-scrolling: touch;
  border-radius: 2rem;
}
.vod_wrap .vod_play {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
@media (max-width: 991.98px) {
  .media_wrap {
    padding: 3rem 2rem 4rem 2rem;
  }
  .media_wrap .box {
    flex-direction: column;
    gap: 1rem;
  }
  .media_wrap .media_tt{
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
  }
  .media_wrap .tt{
    font-size: 2.2rem;
  }
  .media_wrap .bt_group{
    padding: 0;
    margin: 0;
  }
  .media_wrap .bt{
    padding: .8rem 1rem;
    font-size: .8rem;
  }
  .media_wrap .bt:hover{
    padding: .8rem 1rem;
  }
  .media_wrap .media_box {
    flex-direction: column;
    gap: .5rem;
  }
  .vod_wrap iframe,
  .vod_wrap object,
  .vod_wrap embed {
    border-radius: 1rem;
  }
}



.main_page {
  position: fixed;
  right: 2rem;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1000;
}
.main_page ul {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  gap: 0.5rem 0;
  padding: 1rem 0;
  margin: 0;
}
/* .main_page ul::after{
  position: absolute;
  content:'';
  top: 0;
  left: 50%;
  width: 1px;
  height: 100%;
  z-index: 1001;
  background: rgba(255, 255, 255, .5);
  transform: translateX(-50%);
} */
.main_page li {
  position: relative;
  list-style: none;
  padding: 0;
}
.main_page li div {
  position: absolute;
  top: 7px;
  left: -100px;
  width: 100px;
  text-align: right;
  display: none;
}
.main_page li a {
  padding: 0.5rem;
  font-size: 0.5rem;
  color: rgba(255, 255, 255, 0.4);
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.main_page li a:hover {
  /* font-size: .8rem; */
  color: rgba(252, 255, 0, 0.7);
}
.main_page li.active a {
  color: #fcff00;
}
.main_page li.active div {
  display: block;
}
@media (max-width: 991.98px) {
  .main_page {
    right: 0.5rem;
  }
  .main_page li.active div {
    display: none;
  }
}
@media (max-width: 767.98px) {
  .main_page {
    display: none;
  }
}
